Subject: Ticket Assigned - wrong items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 16:55:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong items raazia bilgrami                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  raazia bilgrami Bot:  Hi Raazia Bilgrami ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6286688820 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:42 PM, 25th Mar                   Hamza                   Hi Raazia, Thank you for contacting us.This is Hamza. How may I help you?            08:42 PM, 25th Mar                     raazia bilgrami                    Hello..i receive wrong products in my order. When i spoke to an agent over the phone they assured a refund and return order is placed           08:43 PM, 25th Mar                     raazia bilgrami                    But           08:43 PM, 25th Mar                     raazia bilgrami                    But i do not want a refund           08:43 PM, 25th Mar                     raazia bilgrami                    I want my original order which i had placed           08:43 PM, 25th Mar                     raazia bilgrami                    Because those products are out of stock on the app now.           08:44 PM, 25th Mar                     raazia bilgrami                    So can i get my original order please ...i do not want a refund           08:44 PM, 25th Mar                     raazia bilgrami                    Hello?           08:45 PM, 25th Mar                   Hamza                   We are truly sorry and we would like to inform you that you will be able to only return the item and get refund           08:49 PM, 25th Mar                   Hamza                   Is there anything else I can help you?            08:51 PM, 25th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304320